get
https://api.tcgplayer.com/inventory/productLists
This lists all the accessible ProductLists to the user identified in the bearer token making the API call.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
When pulling data about product lists, it can be helpful to have a list of the different keys and timestamps linked to a product list. This endpoint acts as an index request and will return a list of time-sorted product lists.
{
"success": boolean,
"errors": [],
"results": [
{
"productListId": integer,
"productListKey": "string",
"createdAt": "datetime"
},
{
"productListId": integer,
"productListKey": "string",
"createdAt": "datetime"
}
]
}
{
"success": true,
"errors": [],
"results": [
{
"productListId": 166732,
"productListKey": "aab5f8d0-1266-46ec-87f0-daa45f3373a8",
"createdAt": "2018-02-09T13:33:50.557"
},
{
"productListId": 166740,
"productListKey": "83d1490d-8e9c-447e-b64c-154ab84e67a8",
"createdAt": "2018-02-09T14:13:35.51"
}
]
}
